/* ----- /css/zendesk.css ----- */


#zenbox_tab {
	border: solid 1px;
	cursor:pointer;
	position: fixed;
	top: 23%;
	z-index: 10000;
}
/* IE6 won't read ID-and-class selectors like #zenbox_tab.left, so we use just a class: */
.ZenboxTabLeft {
	left: 0;
	background-position: right 0;
}
.ZenboxTabRight {
	right: 0;
	background-position: left 0;
}
#zenbox_tab:hover {
	background-color: #444;
}
#zenbox_tab img {
	display: block;
}

#zenbox_overlay {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 90000;
}

#zenbox_container {
	height: 620px;
	margin: 0 auto;
	position: relative;
	text-align: left;
	width: 638px;
	max-width: 100%;
	z-index:2;
}

#zenbox_container .zenbox_header {
	position: relative;
	text-align: right;
	width: auto;
	z-index: 100;
}

#zenbox_close {
	cursor: pointer;
	height: 46px;
	position: relative;
	top: 10px;
	width: 46px;
}

#zenbox_body {
	height: 900px;
	margin-top: -18px;
	position: relative;
	width: 615px;
	max-width: 100%;
}

#zenbox_scrim {
	background-color: #000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
	left:0;
	position: absolute;
	top:0;
	width: 100%;
	z-index:1;
}

